# Layout
Layout is a layout widget for layout widgets inside  it
## use case
none
## inheritance
Layout inherited from JsWidget
## options
## method
### add_widget
add_widget(w) append a  widget name by w, to the caller
### remove_widget
remove_widget(w) remove widget named by w from caller's children
### clear_widgets
clear_widgets() remove all children widget.
## event
none
